#demo { width:480px; float:left;padding: 0px 0 0 0;}

#title { font-size: 10px; font-family: Verdana, Helvetica, Arial, sans; }

a#prev, a#next {font-size: 13px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; color: #fff; text-decoration: none; }
a#prev:hover, a#next:hover {text-decoration: underline; }
	
.pics { height: 179px !important; width: 487px !important; padding:0; margin:0; overflow: hidden }
.pics img {height: 255px; width: 555px; padding: 0px 0 5px 0; top:0; left:0 }

.nav {
    float: right;
    margin: -27px 0 5px 345px;
    position: absolute;
}
#nav a {margin: 0 2px; padding: 4px 9px; border:none; background:url(../images/paging-active.png) no-repeat; text-decoration: none; font-size: 13px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; color: #fff; }
#nav a.activeSlide { background:url(../images/paging-selected.png) no-repeat;}
#nav a:hover { background:url(../images/paging-selected.png) no-repeat;}
#nav a:focus { outline: none; }


.pics1 { height: 179px !important; width: 487px !important; padding:0; margin:0; overflow: hidden }
.pics1 img {height: 255px; width: 555px; padding: 0px 0 5px 0; top:0; left:0 }
.nav1 {
    float: right;
    margin: -27px 0 5px 345px;
    position: absolute;
}
#nav1 a {margin: 0 2px; padding: 4px 9px; border:none; background:url(../images/paging-active.png) no-repeat; text-decoration: none; font-size: 13px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; color: #fff; }
#nav1 a.activeSlide { background:url(../images/paging-selected.png) no-repeat;}
#nav1 a:hover { background:url(../images/paging-selected.png) no-repeat;}
#nav1 a:focus { outline: none; }